# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = mxml-docs
pkgbase = mxml
xdata = pkgtype=split
pkgver = 3.3.1-2
pkgdesc = A small XML parsing library - documentation
url = https://www.msweet.org/mxml
builddate = 1720839238
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1535265
arch = aarch64
license = LGPL
